Subject: [IPP] No JDFMAP call today 11 May 2015

From: Ira McDonald <[email-masked]>
Date: Mon, 11 May 2015 08:03:08 -0400

Hi,

I've got two important standards meetings overlapping this morning with JDFMAP
our time slot and, since I seem constantly to miss them, I need to put my energy
there this morning.

I'll send out a new suggested list of JDFMAP calls for May and June soon, based
on feedback from Rainer and Rick.

Cheers,
- Ira

Ira McDonald (Musician / Software Architect)
Co-Chair - TCG Trusted Mobility Solutions WG
Chair - Linux Foundation Open Printing WG
Secretary - IEEE-ISTO Printer Working Group
Co-Chair - IEEE-ISTO PWG Internet Printing Protocol WG
IETF Designated Expert - IPP & Printer MIB
Blue Roof Music / High North Inc
http://sites.google.com/site/blueroofmusic
http://sites.google.com/site/highnorthinc
mailto: [email-masked]
Winter  579 Park Place  Saline, MI  48176  734-944-0094
Summer  PO Box 221  Grand Marais, MI 49839  906-494-2434
_______________________________________________
ipp mailing list
[email-masked]
https://www.pwg.org/mailman/listinfo/ipp